.nav_icon{display: none;}

@media screen and (max-width: 992px) {
    #wrap, #masthead_home_inner, #header_inner, #nav_primary_inner, .tickercontainer, #footer, #masthead_lev2_inner{
        max-width: 960px;
        width: auto;
        position: relative;    
    } 
    #nav_primary{background: #eee;}  
    #nav_primary_inner ul li a{width: auto;padding: 0 7px;}
    #wrap,#footer{padding: 0 20px;}

}

@media screen and (max-width: 767px) {
    .nav_icon {  
        background: url(nav-icon.png) no-repeat 0 0;   
        display: block;   
        height: 18px; 
        width: 20px;  
        z-index:9999; 
        right: 10px;
        position: absolute;
        z-index: 999999;
        top: 25px;
    }
    #wrap, #masthead_home_inner, #header_inner, #nav_primary_inner, .tickercontainer, #footer, #masthead_lev2_inner{
        max-width: 960px;
        width: auto;
        position: relative;    
    }
    #masthead_lev2 #masthead_lev2_inner{
        background-position: center center !important;
    }
    #wrap, #footer{
        padding: 20px;
    }
    #nav_ancillary {
        top: 0;
        right: 10px;   
    }
    #search_form {
        top: 25px;
        display: none;
        right: 33px;
    }
    #main {
        float: none;
        width: 100%;
    }  
    #social_networking{
        right: 10px;
    }
    #sidebar {
        float: none;
        width: 100%;
    } 
    .news_item{
        padding-left: 0px !important;
    }
    #calendar {
        float: none;
        width: 100%;
    }
    #news_items {
        float: none;
        width: 100%;
    }   
    .search_textbox{
        width: 100px;
    }
    #nav_primary{
        display: none;
        width: 100%;
        position: absolute;
        z-index: 9999;}  
    
    #nav_primary_inner ul li a{
        width: auto;
        float: none;
    }
    #nav_primary_inner ul li{
        width: 100%;
        float: none;
    }
    #logolink {
        background-size: contain;
        width: 134px;
    } 
}